Subject: Re: bug#20072: Incorrect popup showing

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 08 Feb 2022 10:14:31 +0100

Nikolay Puzanov <[email-masked]> writes:

> I found bug on display a popup window from auto-complete-mode. I attach two
> screenshot and init.el. Bug appear when global-linum-mode is on.
>
> Commit e589765 bring this bug. I changed the line that seemed most appropriate.
> I not understand how it work, but this patch fix it:

(I'm going through old bug reports that unfortunately weren't resolved
at the time.)

Are you still seeing this issue in recent Emacs versions?  I can't
recall seeing any similar reports, and some of this display code has
changed since this was originally reported.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no